Activation error

Welcome to BestSync Support Forum!
If you have any questions, comments, concerns, suggestion, please summit here, we'll try to reply you in short time.
Thank you!
partenaireeuropeen
Posts: 1
Joined: Mon Jul 24, 2017 9:34 am

Activation error

Postby partenaireeuropeen » Mon Jul 24, 2017 9:57 am

I want to activate an old BestSync Version (4.1)
When i try to activate it on a W2012 server, i've an 1013 error.
How can i do?

Thanks

RiseFly
Site Admin
Posts: 913
Joined: Tue Nov 03, 2009 2:51 pm

Re: Activation error

Postby RiseFly » Mon Jul 24, 2017 12:04 pm

It's because you are using a too old version, the version is out of support.
Please download the newest version of BestSync 2017, the new version must be able to run on the Windows Server.


Return to “BestSync Support Forum”

Who is online

Users browsing this forum: No registered users and 1 guest

cron